mozilla-firefox pro LE 2005

MDKSA-2005:120-1: problémy spojené s vydáním nového Firefoxu 1.0.5 (změna API), které vedly až k vydání další verze 1.0.6, se projevily i v opravných balíčcích pro Mandriva Linux vydaných minulý týden.

Byly proto vydány nové balíčky určené pro Mandriva Linux 2005 Limited Edition.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login